[askdba] Re: Oracle 10gAS Infrastructure error

  • From: "Dan Petric" <petricdan@xxxxxxxxxxx>
  • To: askdba@xxxxxxxxxxxxx
  • Date: Mon, 01 Nov 2004 11:54:51 +0200


Hi Regis.


Maybe this helps, but I'm sure you know this link.


http://www.puschitz.com/OracleOnLinux.shtml



On Fri, 29 Oct 2004 18:18:35 +0100, "Regis Biassala"
<Regis.Biassala@xxxxxxxxxx> said:
> Hi Guys, maybe one of you might know the cause of this error.
> While installing the 10gAS infrastructure, I am not able to install the
> Java
> Security Configuration Assistant....This is on Redhat Advanced Server 3.0
> 
> The whole install does not complete...All required packages are installed
> on
> the OS...
> 
>  
> 
> Can one help ?
> 
>  
> 
> Thanks,
> 
> Regis
> 
> 
> 
> 


-- Binary/unsupported file stripped by Ecartis --
-- Type: application/x-zip-compressed
-- File: inst 10 9204.zip



Other related posts: